[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090910 changes



Compose started at Thu Sep 10 21:34:54 UTC 2009

Broken deps for i386
----------------------------------------------------------
	anerley-0.0.20-3.fc12.i686 requires libmissioncontrol-client.so.0
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	1:anjuta-2.27.3.0-3.fc12.i686 requires libdevhelp-1.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	collectd-mysql-4.5.3-2.fc11.i586 requires libcrypto.so.8
	collectd-mysql-4.5.3-2.fc11.i586 requires libssl.so.8
	collectd-nut-4.5.3-2.fc11.i586 requires libcrypto.so.8
	collectd-nut-4.5.3-2.fc11.i586 requires libssl.so.8
	collectd-snmp-4.5.3-2.fc11.i586 requires libcrypto.so.8
	cpptasks-javadoc-1.0b5-2.fc12.noarch requires cpptasks-1.0b5-2.fc12
	gpsdrive-2.10-0.1.pre7.fc12.i586 requires libmapnik.so.0.5
	monodevelop-debugger-mdb-2.0-2.fc11.i586 requires mono(NRefactory) = 0:0.0.0.0
	network-manager-netbook-1.2-5.fc12.i686 requires libnm_glib.so.0
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	ppl-yap-0.10.2-5.fc12.i686 requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-sqlalchemy0.5-0.5.5-1.fc10.noarch requires python(abi) = 0:2.5
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rygel-0.3-5.fc12.i686 requires libgee.so.0
	rygel-tracker-0.3-5.fc12.i686 requires libgee.so.0
	sepostgresql-8.4.0-2238.fc12.i686 requires postgresql-server = 0:8.4.0



Broken deps for x86_64
----------------------------------------------------------
	anerley-0.0.20-3.fc12.i686 requires libmissioncontrol-client.so.0
	anerley-0.0.20-3.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	anerley-devel-0.0.20-3.fc12.x86_64 requires pkgconfig(libmissioncontrol)
	1:anjuta-2.27.3.0-3.fc12.i686 requires libdevhelp-1.so.0
	1:anjuta-2.27.3.0-3.fc12.x86_64 requires libdevhelp-1.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	collectd-mysql-4.5.3-2.fc11.x86_64 requires libcrypto.so.8()(64bit)
	collectd-mysql-4.5.3-2.fc11.x86_64 requires libssl.so.8()(64bit)
	collectd-nut-4.5.3-2.fc11.x86_64 requires libcrypto.so.8()(64bit)
	collectd-nut-4.5.3-2.fc11.x86_64 requires libssl.so.8()(64bit)
	collectd-snmp-4.5.3-2.fc11.x86_64 requires libcrypto.so.8()(64bit)
	cpptasks-javadoc-1.0b5-2.fc12.noarch requires cpptasks-1.0b5-2.fc12
	gpsdrive-2.10-0.1.pre7.fc12.x86_64 requires libmapnik.so.0.5()(64bit)
	monodevelop-debugger-mdb-2.0-2.fc11.i586 requires mono(NRefactory) = 0:0.0.0.0
	network-manager-netbook-1.2-5.fc12.x86_64 requires libnm_glib.so.0()(64bit)
	openvrml-0.18.3-1.fc12.i686 requires java(x86-32)
	openvrml-0.18.3-1.fc12.i686 requires gecko-libs(x86-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.x86_64 requires gecko-libs(x86-64) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.x86_64 requires java(x86-64)
	ppl-yap-0.10.2-5.fc12.x86_64 requires libYap.so()(64bit)
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-sqlalchemy0.5-0.5.5-1.fc10.noarch requires python(abi) = 0:2.5
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rygel-0.3-5.fc12.x86_64 requires libgee.so.0()(64bit)
	rygel-tracker-0.3-5.fc12.x86_64 requires libgee.so.0()(64bit)
	sepostgresql-8.4.0-2238.fc12.x86_64 requires postgresql-server = 0:8.4.0



Broken deps for ppc
----------------------------------------------------------
	anerley-0.0.20-3.fc12.ppc requires libmissioncontrol-client.so.0
	anerley-0.0.20-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.ppc requires pkgconfig(libmissioncontrol)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	1:anjuta-2.27.3.0-3.fc12.ppc requires libdevhelp-1.so.0
	1:anjuta-2.27.3.0-3.fc12.ppc64 requires libdevhelp-1.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	collectd-mysql-4.5.3-2.fc11.ppc requires libcrypto.so.8
	collectd-mysql-4.5.3-2.fc11.ppc requires libssl.so.8
	collectd-nut-4.5.3-2.fc11.ppc requires libcrypto.so.8
	collectd-nut-4.5.3-2.fc11.ppc requires libssl.so.8
	collectd-snmp-4.5.3-2.fc11.ppc requires libcrypto.so.8
	cpptasks-javadoc-1.0b5-2.fc12.noarch requires cpptasks-1.0b5-2.fc12
	gpsdrive-2.10-0.1.pre7.fc12.ppc requires libmapnik.so.0.5
	network-manager-netbook-1.2-5.fc12.ppc requires libnm_glib.so.0
	openvrml-0.18.3-1.fc12.ppc requires java(ppc-32)
	openvrml-0.18.3-1.fc12.ppc requires gecko-libs(ppc-32) >= 0:1.9.1
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	ppl-yap-0.10.2-5.fc12.ppc requires libYap.so
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-sqlalchemy0.5-0.5.5-1.fc10.noarch requires python(abi) = 0:2.5
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rygel-0.3-5.fc12.ppc requires libgee.so.0
	rygel-tracker-0.3-5.fc12.ppc requires libgee.so.0
	sepostgresql-8.4.0-2238.fc12.ppc requires postgresql-server = 0:8.4.0



Broken deps for ppc64
----------------------------------------------------------
	anerley-0.0.20-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	1:anjuta-2.27.3.0-3.fc12.ppc64 requires libdevhelp-1.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	collectd-mysql-4.5.3-2.fc11.ppc64 requires libcrypto.so.8()(64bit)
	collectd-mysql-4.5.3-2.fc11.ppc64 requires libssl.so.8()(64bit)
	collectd-nut-4.5.3-2.fc11.ppc64 requires libcrypto.so.8()(64bit)
	collectd-nut-4.5.3-2.fc11.ppc64 requires libssl.so.8()(64bit)
	collectd-snmp-4.5.3-2.fc11.ppc64 requires libcrypto.so.8()(64bit)
	cpptasks-javadoc-1.0b5-2.fc12.noarch requires cpptasks-1.0b5-2.fc12
	gpsdrive-2.10-0.1.pre7.fc12.ppc64 requires libmapnik.so.0.5()(64bit)
	network-manager-netbook-1.2-5.fc12.ppc64 requires libnm_glib.so.0()(64bit)
	openvrml-0.18.3-1.fc12.ppc64 requires java(ppc-64)
	openvrml-0.18.3-1.fc12.ppc64 requires gecko-libs(ppc-64) >= 0:1.9.1
	ppl-yap-0.10.2-5.fc12.ppc64 requires libYap.so()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-sqlalchemy0.5-0.5.5-1.fc10.noarch requires python(abi) = 0:2.5
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rygel-0.3-5.fc12.ppc64 requires libgee.so.0()(64bit)
	rygel-tracker-0.3-5.fc12.ppc64 requires libgee.so.0()(64bit)
	sepostgresql-8.4.0-2238.fc12.ppc64 requires postgresql-server = 0:8.4.0



New package emacs-common-pmd
        An interface to PMD for Emacs
New package gfs-philostratos-fonts


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]